Jump to content

1.6 not available to iPhone


Lance
 Share

Recommended Posts

Not sure whether this is an Accordance problem, an app store problem, or my problem. But whereas I've now got 1.6 on my iPad, it doesn't show up as an available update on my iPhone. (So still 1.5.3 on the iPhone.) And curiously also, even after syncing both devices with iTunes on my mac - and updating apps through mac iTunes as well, iTunes mac appears not to know about 1.6 either. 1.5.3 is the version of accordance iOS listed in iTunes on the mac for both iPhone and iPad.

Link to comment
Share on other sites

Bible Study with Accordance for iOS v1.6 requires iOS 5 or later.

Edited by Scott Knapp
Link to comment
Share on other sites

Well both my devices are running iOS 6. Acc app 1.6 still not available to iPhone.

Link to comment
Share on other sites

Then I wonder if you have enough room on your iPhone to install the update. V1.6 is quite a bit larger due to all the additional graphic elements added to support the visual design.

Link to comment
Share on other sites

I just noticed this morning that I had the same problem. I was still on 1.5.3, and iTunes said there was no update available. But when I right clicked on the icon, selected to see it in the iTunes store, it showed 1.6 there. So chose to download the app, and then it updated on my Mac. So I am syncing it to my phone right now. Not sure why it required manually going to the store and downloading, but you might want to try that.

 

 

In Christ,

 

 

Bret

  • Like 1
Link to comment
Share on other sites

Thanks, Bret. That was most helpful. Happy to report the same experience doing it that way. Now have v1.6 on both devices and showing as that version in mac/itunes too.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...